cURL
curl --request GET \
--url https://api.mudstack.com/workspaces/assets/{asset_id}/tags/{tag_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-account-id: <x-account-id>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.mudstack.com/workspaces/assets/{asset_id}/tags/{tag_id}"
headers = {
"x-account-id": "<x-account-id>",
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'x-account-id': '<x-account-id>',
'x-workspace-id': '<x-workspace-id>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.mudstack.com/workspaces/assets/{asset_id}/tags/{tag_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"workspace_id": "<string>",
"name": "<string>",
"color": "<string>",
"created_by_user_id": "<string>",
"sequence": 123
}Tags
Get tag
Retrieve a specific tag associated with a specific asset.
GET
/
workspaces
/
assets
/
{asset_id}
/
tags
/
{tag_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
The tag details
Unique identifier for the workspace tag.
Identifier of the workspace to which the tag belongs.
Name of the workspace tag.
Color associated with the workspace tag.
Identifier of the user who created the tag.
Sequence number for ordering tags.
Was this page helpful?
⌘I